main{
  padding-top: 205px;
}

#section-1{
  text-align: center;
}

#section-1 p{
  color: white;
  pointer-events: none;
}

#section-1 p #brand-name{
  font-weight: 700;
  font-size: 45px;
  animation: Shadow 5s infinite ease;
}

@keyframes Shadow{
  0%{
      text-shadow: 0 0 5px rgba(255, 255, 255, 0);
  }

  25%{
    text-shadow: 0 0 5px rgba(255, 255, 255, 1);
  }

  50%{
      text-shadow: 0 0 5px rgba(255, 255, 255, 0);
  }

  75%{
    text-shadow: 0 0 5px rgba(255, 255, 255, 1);
  }

  100%{
    text-shadow: 0 0 5px rgba(255, 255, 255, 0);
  }
}

#section-1 p #dim-sum{
  color: orange;
  font-weight: bold;
}

#section-1 p{
  font-size: 40px;
}

#section-1 #paragraph-1,
#section-1 #paragraph-2{
  margin-bottom: 20px;
  line-height: 1.1em;
}

#section-1 #paragraph-3{
  font-size: 16px;
}

#button{
  margin-top: 20px;
  display: flex;
  justify-content: center;
}

#button a button{
  border: none;
  font-weight: bold;
  font-size: 18px;
  border-radius: 200px;
  padding: 10px 20px;
  margin: 0 10px;
  background: darkred;
  color: white;
  transition: 0.15s;
  cursor: pointer;
}

#button button:hover{
  background: rgb(120, 0, 0);
}

#button button:active{
  background: rgb(100, 0, 0);
}

#container{
  z-index: 9;
}

#section-2{
  background: darkred;
  width: 1024px;
  margin: 40px 0 70px;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-bottom: 30px;
}

#section-2 h1{
  color: white;
  text-align: center;
  padding: 25px;
  font-weight: 500;
  letter-spacing: 0.05em;
  pointer-events: none;
  font-size: 30px;
}

.dishes{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 0 30px;
}

.key-item{
  text-align: center;
  width: 200px;
  margin-bottom: 30px;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
}

.key-item p{
  color: white;
  font-weight: 800;
  font-size: 20px;
  pointer-events: none;
}

.key-item img{
  width: 200px;
  height: 85%;
}

#section-2 a button{
  color: darkred;
  background-color: white;
  font-weight: 700;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  transition: 0.15s;
}

#section-2 a button:hover{
  background-color: rgb(220, 220, 220);
}

#section-2 a button:active{
  background-color: rgb(200, 200, 200);
}